@charset "utf-8";
/* CSS Design by Maximum Media Mix - ping */

.scrollSwitch{ display: block; }

.scroll{
	color:#fff;
	position:fixed;
	right: 15px;
	top: 75%;
	z-index: 10;
}
	.scroll ul, 
	.scroll li{
		padding: 0px;
		margin: 0px;
		list-style: none;
	}
		.scroll li a img:hover{ 
			-webkit-transition: all 0.4s linear;
			-moz-transition: all 0.4s linear;
			-o-transition: all 0.4s linear;
			transition: all 0.4s linear;
		}